BJScripts - Bug #1211

Crash for patcher
2014-10-09 07:00 PM - inire

Status: Closed
Priority: Normal
Assignee: bjcasey
Category: Crash

Target version:

vbulletin_issue_id:

Description

Extension: isxbj.dll

Extension Crash Info: Crash unhandled by custom extension

Inner Space: Inner Space Kernel 1.13 Build 6030 (Mon Sep 15 04:00:23 2014)

Crash: 0x154C7F8F: Exception 0xc0000005 reading from address 0x00000018 in module isxbj.dll

Registers:

eax=00000000 ebx=00000000 ecx=003CF410 edx=003CF400
edi=656C6966 esi=05BOCE68 ebp=00000008 esp=003CF360

Stack:

CB5ADCDA 155D8828 155D87A8 000003E9 00000000 B34BCD00 003CF4A0 05B40100
003CF3E8 00000001 542F255D 003CF398 003CF340 003CF4A0 1553A92C 00000000
00000000 00000000 00000000 00000000 0A4D4CA8 0A546000 155D821C 00000000
00000000 00000A01 00000006 059C3350 00000004 00000077 00000000 00000000
656C6966 6F666E69 DCBAAB0O 00000000 00000008 0000000F 00000031 006D0000
0A935EF0 002706DC 00000001 0000000F 0A55FA00 B34BCA11 00000000 010D0003
00000000 0000000F OA9E1200 003CF444 0A9D5CC8 00000001 00000000 0000000F
O0A55FE00 0A92BBA4 0A92B800 0000000D 00000000 0000000F 0A9E1800 0A92B8FO
1563D1357 0A92B818 00000000 0000000F 0A920000 CBSADCCA 003CF4AC 15535A1E
00000003 154C8814 003CF4A0 155D87FC CB5ADB2A 155D87A8 00000328 0A92B800
0A5CB360 0A5CB910 0A5CB910 003CF51C 15535AC8 FFFFFFFF 154C744B 00755C20
155D87A8 000000C8 154C895F 00755C40 154D8DF4 030AF7F2 00000001 000003E9
00000000 003CF52C 00000000 0A511658 03381D70 030AE7A8 000003E9 00000000
B3F8946F 0A511658 03381D70 00000000 00755C20 003CF500 003CEDA8 003CF584
031121A0 BOD9D7C3 00000000 003CF594 030AFB25 000003E9 00000000 030722F4
00000000 00000002 000003E9 00000000 B3F894D7 0A511658 03381D70 00000000
00000000 00000001 03140859 000001F6 0000017B 03200678 002706DC 003CF550
70F0A113 003CF5CC 031121A0 BOD91BBB 00000000 003CF5DC 03327496 00000000
B34BCBDE 0A511658 5652D9E8 00000000 70FOA0A2 00000000 00000000 00000000
B34BCBDE 003CF5A0 0A511658 003CF618 0333A8C0 B04127E2 00000000 003CF628
03326EAD 5652D9E8 565038A6 00000001 0A511658 00000000 5650B067 0A511658
B38931F6 0A511658 00000000 00000000 003CF600 FFFFFFFE 003CF720 56512740
E5E76016 00000000 00000000 56508C18 0A511658 00000000 088CF64C 06F788E9
00000000 00000000 00000000 00000000 00000000 00000780 000003F1 00000000
3F800000 00000000 00000000 00000780 000003F1 00000000 3F800000 B389319A
01CAE5B8 0A511658 00000000 00000000 00000000 00000000 01E38707 003CF6A4
003CF6A8 00000780 01406744 01390530 01414EED 02555744 0287EABD 006D350B
00000000 00000000 013BD6FC 0000001C 00000001 00000000 00000013 00000780
00000404 0DD30000 013BF746 0000000E 003CF758 00000000 00000007 013BE27E
00000020 00000022 FFFFFFFF FFFFFFFF FFFFFFFF FFFFFFFF FFFEO000 F39D5000
003CF8A0 022AD505 FFFFFFFF 015F0F14 003CF748 457FF000 003CF8B0 00000000
00000000 FFFDE000 02555744 0287EABF 00000000 00000000 02555744 02C69E44
0000000E 00000017 0241DA18 02C60030 003CF768 0241DC8C 0241DC70 02553CC8
02553CC8 0241D9F8 00000004 00010001 024AC548 003CF7A4 0000000E 00000080
00000000 656E6E49 61705372 652E6563 02006578 FFFDE000 023E1514 003CF7EC
021AC88B 0000002F 003CF7EC 021ACA32 00000000 00000000 003CF7F8 021ACA3F
003CF7F8 021989E0 006D350A 003CF808 021C2240 00000000 02669A40 04E81950
04E807D0 FFFFFF01 003CF820 021C244C 00000000 00000022 00000000 00000004
003CF8B0 021A3275 013A0000 00000000 006D350B 0000000A B390D3B1 00000000
00000000 FFFDE00O 00000044 006D2060 006D2040 006D1FEC 00000000 00000000

00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000

00000000 003CF8AC 021BF41D 003CF89C 00000000 00000000 003CF838 6A6AC806
003CF8EC 021ADOCO B1C82731 00000000 003CF8BC 752D338A FFFDE000O 003CF8FC
77389F72 FFFDEOOO 7189D6D0 00000000 00000000 FFFDEOOO 003CF914 B34BC616
003CF908 003CF8C8 0334F986 FFFFFFFF 773C71F5 0682EB7C 00000000 003CF914
77389F45 021A32C8 FFFDEOOO 00000000 00000000 00000000 00000000 021A32C8

FFFDEOOO 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000

Module addresses in stack:

isxbj.dll+208828
isxbj.dll+2087A8
DINPUTS8.dII+1255D
isxbj.dll+16A92C
isxbj.dll+20821C
isxbj.dll+1357
isxbj.dll+165A1E
isxbj.dll+F8814
isxbj.dll+2087FC
isxbj.dll+2087A8
isxbj.dll+165AC8
isxbj.dll+F744B
isxbj.dll+2087A8
isxbj.dll+F895F
isxbj.dll+108DF4
IS-Kernel.dll+AF7F2
InnerSpace.dll+81D70
IS-Kernel.dll+AE7A8
InnerSpace.dll+81D70
IS-Kernel.dll+1121A0
IS-Kernel.dll+AFB25
IS-Kernel.dll+722F4
InnerSpace.dll+81D70
IS-Kernel.dll+140859
IS-Kernel.dll+200678
d3d9.dIl+4A113
IS-Kernel.dll+1121A0
InnerSpace.dll+27496
IS-D3D9.dII+2D9E8
d3d9.dII+4A0A2
InnerSpace.dll+3A8C0
InnerSpace.dll+26EAD
IS-D3D9.dII+2D9E8
IS-D3D9.dII+38A6
IS-D3D9.dII+B067
IS-D3D9.dII+12740
IS-D3D9.dII+8C18
EverQuest2.exe+90E5B8
EverQuest2.exe+A98707
EverQuest2.exe+66744
EverQuest2.exe+74EED
EverQuest2.exe+11B5744
EverQuest2.exe+14DEABD
EverQuest2.exe+1D6FC
EverQuest2.exe+1F746
EverQuest2.exe+1E27E
EverQuest2.exe+F0D505
EverQuest2.exe+250F 14
EverQuest2.exe+11B5744
EverQuest2.exe+14DEABF
EverQuest2.exe+11B5744
EverQuest2.exe+107DA18
EverQuest2.exe+107DC8C
EverQuest2.exe+107DC70
EverQuest2.exe+11B3CC8
EverQuest2.exe+11B3CC8
EverQuest2.exe+107D9F8
EverQuest2.exe+110C548
EverQuest2.exe+C66578
EverQuest2.exe+1041514
EverQuest2.exe+E0C88B
EverQuest2.exe+E0CA32
EverQuest2.exe+E0CA3F
EverQuest2.exe+DF89EQ
EverQuest2.exe+E22240
EverQuest2.exe+12C9A40
EverQuest2.exe+E2244C
EverQuest2.exe+E03275
EverQuest2.exe+E1F41D
EverQuest2.exe+E0DOCO
kernel32.dll+1338A
ntdll.dll+39F72
msi.dll+FD6D0
InnerSpace.dll+4F986
ntdll.dll+771F5
ntdll.dll+39F45
EverQuest2.exe+E032C8
EverQuest2.exe+E032C8

System:

Windows Version: Windows 7 Professional//7601.win7sp1_gdr.140303-2144
Process Memory Usage: 158MB

System Physical RAM: 11170/16319MB

Page File: 27507/32636MB

Virtual Memory: 3672/4095MB (Extended: OMB)

CPU 1: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3491MHz

CPU 2: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3491MHz
CPU 3: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3491MHz
CPU 4: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3491MHz
CPU 5: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3491MHz
CPU 6: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3491MHz
CPU 7: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3491MHz
CPU 8: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3491MHz

CPU Affinity Mask: OxFF

Video 1: \\DISPLAY1/NVIDIA GeForce GTX 760
Video 2: \.\DISPLAY2/NVIDIA GeForce GTX 760
Video 3: \.\DISPLAY3/NVIDIA GeForce GTX 760
Video 4: \\.\DISPLAY4/NVIDIA GeForce GTX 760
Video 5: \\.\DISPLAYV1/RDPDD Chained DD
Video 6: \\.\DISPLAYV2/RDP Encoder Mirror Driver
Video 7: \\.\DISPLAYV3/RDP Reflector Display Driver
Video 8: \\.\DISPLAYV4/VNC Mirror Driver

Sound: "

DirectX: 4.09.00.0904

Internet Explorer: 9.11.9600.17280
Loaded Modules:

Module 0x00640000-0x00652000: C:\games\sony\EverQuest INXINPUT9_1_0.dll (Tue Dec 06 01:26:10 2005)
Module 0x01290000-0x012C1000: C:\Program Files (x86)\SlySoft\AnyDVD\ADvdDiscHIp.dll (Tue Sep 30 22:08:14 2014)
Module 0x013A0000-0x029E5000: C:\games\sony\EverQuest I\EverQuest2.exe (Tue Oct 07 21:48:15 2014)
Module 0x03000000-0x0323D000: C:\games\InnerSpace\IS-Kernel.dll (Mon Sep 15 04:00:16 2014)

Module 0x03300000-0x0338D000: C:\games\InnerSpace\InnerSpace.dll (Mon Sep 15 04:00:23 2014)

Module 0x05000000-0x050F1000: C:\games\InnerSpace\ISUI.dIl (Mon Jul 28 21:08:53 2014)

Module 0x055D0000-0x056F0000: C:\games\InnerSpace\lS-OpenGL.dIl (Sat Mar 15 13:00:00 2014)

Module 0x06F40000-0x06F73000: C:\games\sony\EverQuest I\assetdb.dll (Sun Nov 13 03:08:48 2011)

Module 0x08C00000-0x08C1C000: C:\games\sony\EverQuest I\Miles\mssogg.asi (Thu Jan 11 02:05:16 2007)
Module 0x08C20000-0x08C3C000: C:\games\sony\EverQuest INMiles\AudioCapture.flt (Wed May 30 07:27:48 2012)
Module 0x08C40000-0x08C51000: C:\games\sony\EverQuest I\Miles\msseax.flt (Thu Jan 11 02:06:29 2007)
Module 0x08C60000-0x08C67000: C:\games\sony\EverQuest INMiles\msssrs.flt (Thu Jan 11 02:05:11 2007)
Module 0x08E10000-0x09500000: C:\games\sony\EverQuest Il\vivoxsdk.dll (Mon Jul 23 20:29:58 2012)

Module 0x09AC0000-0x09BB2000: C:\Users\seamush\AppData\LocalLow\Sony Online Entertainment\npsoeact.dll (Sat Dec 01
01:54:58 2012)

Module 0x0AD20000-0x0AE2F000: C:\Windows\SysWOW64\d3d10.dIl (Sun Jan 13 19:46:25 2013)

Module 0xOF1E0000-0x105E2000: C:\games\sony\EverQuest INawesomium.dll (Mon Apr 29 22:59:06 2013)
Module 0x153D0000-0x155EF000: C:\games\InnerSpace\Extensions\ISXDK34\isxbj.dIl (Sun Oct 05 17:44:51 2014)
Module 0x21100000-0x2118C000: C:\games\sony\EverQuest INmss32.dil (Thu Jan 11 02:05:10 2007)

Module 0x22300000-0x22306000: C:\games\sony\EverQuest I\Miles\mssds3d.flt (Thu Jan 11 02:06:30 2007)
Module 0x23000000-0x23006000: C:\games\sony\EverQuest I\Miles\mssdolby.flt (Thu Jan 11 02:05:12 2007)
Module 0x24100000-0x24111000: C:\games\sony\EverQuest I\Miles\mssdsp.flt (Thu Jan 11 02:05:11 2007)
Module 0x26400000-0x2642A000: C:\games\sony\EverQuest |\Miles\mssvoice.asi (Thu Jan 11 02:08:07 2007)
Module 0x26F00000-0x26F20000: C:\games\sony\EverQuest I\Miles\mssmp3.asi (Thu Jan 11 02:06:20 2007)
Module 0x3B400000-0x3B41E000: C:\games\sony\EverQuest I\steam_api.dll (Mon Jul 25 17:23:05 2011)

Module 0x49FA0000-0x4A91F000: C:\games\sony\EverQuest INicudt.dll (Mon Dec 05 21:08:24 2011)

Module 0x50BF0000-0x50C28000: C:\Windows\SysWOW&64\dxdiagn.dll (Sat Nov 20 11:59:20 2010)

Module 0x50C30000-0x50C9E000: C:\games\InnerSpace\lS-D3D8.dIl (Mon Aug 25 00:04:38 2014)

Module 0x542E0000-0x54310000: C:\Windows\system32\DINPUT8.dIl (Tue Jul 14 01:05:05 2009)

Module 0x544E0000-0x54502000: C:\Windows\system32\GLU32.dll (Tue Jul 14 01:05:35 2009)

Module 0x54510000-0x545D8000: C:\Windows\system32\OPENGL32.dIl (Tue Jul 14 01:09:47 2009)

Module 0x56050000-0x56088000: C:\games\InnerSpace\IS-D3D11.dll (Thu Aug 21 21:21:10 2014)

Module 0x56090000-0x560C8000: C:\games\sony\EverQuest INSSLEAY32.dll (Fri Jun 06 15:29:19 2014)

Module 0x56500000-0x56535000: C:\games\InnerSpace\IS-D3D9.dIl (Thu Jul 31 13:57:14 2014)

Module 0x567C0000-0x56821000: C:\games\InnerSpace\IS-Virtuallnput.dil (Fri Sep 05 00:17:07 2014)

Module 0x568D0000-0x5690F000: C:\Windows\system32\d3dx11_43.dll (Sat May 22 01:22:28 2010)

Module 0x56910000-0x56A49000: C:\Program Files (x86)\NVIDIA Corporation\3D Vision\nvSCPAPI.dIl (Wed Jul 02 17:41:36 2014)
Module 0x56A50000-0x56D22000: C:\Windows\system32\nvapi.dll (Wed Jul 02 17:35:28 2014)

Module 0x570A0000-0x57101000: C:\Program Files (x86)\NVIDIA Corporation\3D Vision\nvStereoApil.dll (Wed Jul 02 17:41:43
2014)

Module 0x585E0000-0x58621000: C:\Windows\SysWOW64\d3d10_1core.dll (Sun Jan 13 20:09:00 2013)

Module 0x5BAA0000-0x5C86E000: C:\Windows\system32\nvd3dum.dIl (Wed Jul 02 17:43:13 2014)

Module 0x5F0A0000-0x5FOCA000: C:\games\InnerSpace\Lavish.DLL (Wed Apr 09 19:13:42 2014)

Module 0x60470000-0x6047B000: C:\Windows\system32\pcwum.DLL (Mon Jul 13 23:11:08 2009)

Module 0x615E0000-0x6160C000: C:\Windows\SysWOW64\d3d10_1.dll (Sun Jan 13 19:48:47 2013)

Module 0x61650000-0x61657000: C:\Windows\system32\winbrand.dll (Tue Jul 14 01:11:21 2009)

Module 0x68300000-0x68309000: C:\Windows\system32\hid.dll (Tue Jul 14 01:05:48 2009)

Module 0x69710000-0x69717000: C:\Windows\system32\WSOCK32.dll (Tue Jul 14 01:12:03 2009)

Module 0x6BDD0000-0x6BE8F000: C:\Windows\system32\MSVCR100.dll (Tue Oct 08 11:49:50 2013)

Module 0x6BF00000-0x6BF07000: C:\Windows\system32\midimap.dil (Tue Jul 14 01:08:20 2009)

Module 0x6BF10000-0x6BF24000: C:\Windows\system32\MSACM32.dll (Tue Jul 14 01:07:26 2009)

Module 0x6BF30000-0x6BF38000: C:\Windows\system32\msacm32.drv (Tue Jul 14 01:07:27 2009)

Module 0x6BF40000-0x6BF76000: C:\Windows\system32\AUDIOSES.DLL (Sat Nov 20 11:55:17 2010)

Module 0x6BF80000-0x6BF87000: C:\Windows\system32\AVRT.dIl (Tue Jul 14 01:04:24 2009)

Module 0x6BF90000-0x6BF94000: C:\Windows\system32\ksuser.dll (Tue Jul 14 01:09:07 2009)

Module 0x6BFA0000-0x6BFD0000: C:\Windows\system32\wdmaud.drv (Sat Nov 20 12:08:06 2010)

Module 0x6BFD0000-0x6C042000: C:\Windows\system32\dsound.dll (Tue Jul 14 01:06:05 2009)

Module 0x6C050000-0x6C089000: C:\Windows\System32\MMDevApi.dil (Sat Nov 20 12:01:22 2010)

Module 0x6C090000-0x6C09B000: C:\Windows\system32\msdmo.dll (Sat Nov 20 12:02:45 2010)

Module 0x6C0A0000-0x6C0B4000: C:\Windows\SysWOW64\devenum.dll (Tue Jul 14 01:05:02 2009)

Module 0x6C230000-0x6C270000: C:\Program Files (x86)\TeamViewer\Version9\tv_w32.dll (Fri Sep 12 18:00:37 2014)
Module 0x6C670000-0x6C757000: C:\Windows\system32\DDRAW.dII (Tue Jul 14 01:04:56 2009)

Module 0x6C760000-0x6C7AC000: C:\Windows\system32\dxgi.dll (Sun Jan 13 20:20:31 2013)

Module 0x6C7B0000-0x6C925000: C:\Windows\system32\d3d11.dll (Wed Mar 27 22:48:45 2013)

Module 0x6D420000-0x6D426000: C:\Windows\system32\DCIMAN32.dIl (Thu Jun 06 04:51:13 2013)

2024-04-08 4/13




Module 0x6D430000-0x6D435000: C:\Windows\system32\MSIMG32.dll (Tue Jul 14 01:08:48 2009)
Module 0x6D510000-0x6D55C000: C:\Windows\system32\apphelp.dll (Sat Nov 20 11:55:42 2010)

Module 0x6D670000-0x6D67D000: C:\Windows\system32\dhcpcsvc6.DLL (Tue Oct 09 17:31:40 2012)
Module 0x6F130000-0x6F138000: C:\Windows\system32\credssp.dll (Fri May 30 07:50:18 2014)

Module 0x6F140000-0x6F199000: C:\games\sony\EverQuest IN\libsndfile-1.dll (Thu Aug 31 11:35:29 2006)
Module 0x6F250000-0x6F258000: C:\Windows\System32\winrnr.dll (Tue Jul 14 01:11:32 2009)

Module 0x6F260000-0x6F272000: C:\Windows\system32\pnrpnsp.dil (Tue Jul 14 01:10:14 2009)

Module 0x6F2A0000-0x6F2B0000: C:\Windows\system32\napinsp.dil (Tue Jul 14 01:07:57 2009)

Module 0x6FADO0000-0x6FAE0000: C:\Windows\system32\NLAapi.dll (Fri Jan 13 07:01:46 2012)

Module 0x6FC00000-0x6FC05000: C:\Windows\System32\wshtcpip.dil (Tue Jul 14 01:11:54 2009)
Module 0x6FC10000-0x6FC16000: C:\Windows\System32\wship6.dll (Tue Jul 14 01:11:50 2009)

Module 0x6FC90000-0x6FC96000: C:\Windows\system32\rasadhlp.dll (Tue Jul 14 01:09:42 2009)

Module 0x6FCA0000-0x6FCD8000: C:\Windows\System32\fwpuclnt.dll (Sat Oct 12 02:02:14 2013)
Module 0x6FD60000-0x6FD81000: C:\Program Files (x86)\Bonjour\mdnsNSP.dll (Wed Aug 31 05:44:44 2011)
Module 0x6FD90000-0x6FDD4000: C:\Windows\system32\DNSAPI.dIl (Thu Mar 03 05:29:23 2011)
Module 0x6FDE0000-0x6FE1C000: C:\Windows\system32\mswsock.dll (Sun Sep 08 02:04:46 2013)
Module 0x6FFA0000-0x70095000: C:\Windows\System32\PROPSYS.dlIl (Sat Nov 20 12:05:23 2010)
Module 0x707E0000-0x707F8000: C:\Windows\system32\NTDSAPI.dIl (Tue Jul 14 01:09:50 2009)
Module 0x70800000-0x70896000: C:\Windows\system32\wbem\fastprox.dll (Sat Nov 20 11:59:05 2010)
Module 0x708A0000-0x708AF000: C:\Windows\system32\wbem\wbemsvc.dll (Tue Jul 14 01:11:12 2009)
Module 0x708B0000-0x7090C000: C:\Windows\system32\wbemcomn.dll (Sat Nov 20 12:08:05 2010)
Module 0x70910000-0x7091A000: C:\Windows\system32\wbem\wbemprox.dll (Tue Jul 14 01:11:11 2009)
Module 0x70920000-0x70932000: C:\Windows\system32\dhcpcsve.DLL (Tue Jul 14 01:04:53 2009)
Module 0x70940000-0x70956000: C:\Windows\system32\GPAPI.dIl (Tue Jul 14 01:05:36 2009)

Module 0x70960000-0x7099D000: C:\Windows\SysWOW64\bcryptprimitives.dll (Tue Jul 14 01:04:07 2009)
Module 0x709A0000-0x709B7000: C:\Windows\system32\bcrypt.dil (Tue Jul 14 01:11:20 2009)

Module 0x709C0000-0x709F8000: C:\Windows\system32\ncrypt.dil (Fri May 30 07:49:40 2014)

Module 0x70A90000-0x70ACB000: C:\Windows\system32\rsaenh.dll (Tue Jul 14 01:09:52 2009)

Module 0x70B00000-0x70B16000: C:\Windows\system32\CRYPTSP.DLL (Tue Jul 14 01:07:09 2009)
Module 0x70EB0000-0x70EB6000: C:\Windows\system32\d3d8thk.dll (Tue Jul 14 01:04:40 2009)

Module 0x70EC0000-0x71083000: C:\Windows\system32\d3d9.dll (Sat Nov 20 11:57:39 2010)

Module 0x710A0000-0x710B3000: C:\Windows\system32\dwmapi.dll (Tue Jul 14 01:06:15 2009)

Module 0x71480000-0x71504000:
C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df 5.82.7601.18201_none_ec80f00e8593ece5\CO
MCTL32.dll (Thu Jul 04 11:53:10 2013)

Module 0x71510000-0x71542000: C:\Windows\system32\WINMM.dII (Sat Nov 20 12:08:34 2010)

Module 0x717A0000-0x719E5000: C:\Windows\system32\msi.dll (Tue Jun 03 09:28:20 2014)

Module 0x71B40000-0x71B4E000: C:\Windows\system32\RpcRtRemote.dll (Sat Nov 20 09:47:27 2010)
Module 0x71CC0000-0x71D0OF000: C:\Windows\system32\webio.dll (Thu Nov 17 05:28:22 2011)

Module 0x71D10000-0x71D68000: C:\Windows\system32\WINHTTP.dIl (Sat Nov 20 12:08:30 2010)
Module 0x71D70000-0x71D77000: C:\Windows\system32\WINNSI.DLL (Tue Jul 14 01:11:31 2009)
Module 0x71D80000-0x71D9C000: C:\Windows\system32\IPHLPAPI.DLL (Sat Nov 20 12:00:25 2010)
Module 0x72440000-0x72448000: C:\Windows\system32\Secur32.dIl (Mon Jul 07 01:39:00 2014)

Module 0x72450000-0x72475000: C:\Windows\system32\POWRPROF.dlIl (Tue Jul 14 01:10:36 2009)
Module 0x72BE0000-0x72DDF000: C:\Windows\system32\d3dx9_43.dll (Sat May 22 01:21:17 2010)
Module 0x72DE0000-0x72FE7000: C:\Windows\system32\d3dcompiler_43.dll (Sat May 22 01:24:09 2010)
Module 0x73980000-0x739BC000: C:\Windows\system32\OLEACC.dIl (Sat Aug 27 04:18:48 2011)
Module 0x73BC0000-0x73BC6000: C:\Windows\system32\SensApi.dll (Tue Jul 14 01:10:41 2009)

Module 0x73BD0000-0x73BECO000: C:\Windows\system32\cryptnet.dil (Tue Jul 09 04:49:07 2013)

Module 0x74BD0000-0x74BF1000: C:\Windows\system32\ntmarta.dll (Tue Jul 14 01:10:01 2009)

Module 0x74C60000-0x74C69000: C:\Windows\system32\VERSION.dII (Tue Jul 14 01:11:07 2009)
Module 0x74D30000-0x74D3C000: C:\Windows\syswow64\CRYPTBASE.dIl (Mon Jul 13 23:12:01 2009)
Module 0x74D40000-0x74DA0000: C:\Windows\syswow64\SspiCli.dIl (Mon Jul 07 01:39:16 2014)

Module 0x74DA0000-0x74E2F000: C:\Windows\syswow64\OLEAUT32.dIl (Sat Aug 27 04:18:50 2011)
Module 0x74E30000-0x74FCD000: C:\Windows\syswow64\SETUPAPI.dIl (Sat Nov 20 12:06:49 2010)
Module 0x74FD0000-0x74FFEQ00: C:\Windows\syswow64\WINTRUST.dIl (Tue Jul 09 04:52:48 2013)
Module 0x75000000-0x75035000: C:\Windows\syswow64\WS2_32.dIl (Sat Nov 20 12:09:12 2010)

Module 0x75040000-0x75045000: C:\Windows\syswow64\api-ms-win-downlevel-advapi32-11-1-0.dll (Sun Jan 13 21:16:42 2013)
Module 0x75050000-0x75170000: C:\Windows\syswow64\CRYPT32.dll (Sat Oct 05 20:00:06 2013)
Module 0x751A0000-0x7523D000: C:\Windows\syswow64\USP10.dll (Fri Apr 25 02:04:57 2014)

Module 0x75240000-0x75244000: C:\Windows\syswow64\api-ms-win-downlevel-ole32-11-1-0.dll (Sun Jan 13 21:11:08 2013)
Module 0x75250000-0x7525C000: C:\Windows\syswow64\MSASN1.dll (Sat Nov 20 12:02:17 2010)
Module 0x752C0000-0x753D0000: C:\Windows\syswow64\kernel32.dll (Tue Mar 04 09:19:01 2014)
Module 0x753D0000-0x753DA000: C:\Windows\syswow64\LPK.dIl (Thu Jun 06 04:57:01 2013)

Module 0x753E0000-0x754AC000: C:\Windows\syswow64\MSCTF.dIl (Tue Jul 14 01:07:53 2009)

Module 0x754B0000-0x754B3000: C:\Windows\syswow64\normaliz.DLL (Tue Jul 14 01:09:40 2009)
Module 0x754C0000-0x754C3000: C:\Windows\syswow64\api-ms-win-downlevel-normaliz-11-1-0.dll (Sun Jan 13 21:17:02 2013)

2024-04-08 5/13




Module 0x754D0000-0x7557C000: C:\Windows\syswow64\msvcrt.dll (Fri Dec 16 07:45:38 2011)

Module 0x75580000-0x75584000: C:\Windows\syswow64\api-ms-win-downlevel-user32-11-1-0.dll (Sun Jan 13 21:11:21 2013)
Module 0x75590000-0x75680000: C:\Windows\syswow64\RPCRT4.dIl (Mon Jul 14 01:40:58 2014)

Module 0x75680000-0x75684000: C:\Windows\syswow64\api-ms-win-downlevel-version-11-1-0.dll (Sun Jan 13 21:11:07 2013)
Module 0x75690000-0x756F0000: C:\Windows\system32\IMM32.DLL (Sat Nov 20 12:08:51 2010)

Module 0x756F0000-0x7590B000: C:\Windows\syswow64\iertutil.dll (Mon Aug 18 21:42:38 2014)

Module 0x75910000-0x75A10000: C:\Windows\syswow64\USER32.dll (Sat Nov 20 12:08:57 2010)

Module 0x75A10000-0x7665A000: C:\Windows\syswow64\SHELL32.dll (Wed Jun 25 01:39:39 2014)

Module 0x76660000-0x76687000: C:\Windows\syswow64\CFGMGR32.dIl (Tue May 24 10:28:33 2011)

Module 0x76720000-0x767A3000: C:\Windows\syswow64\CLBCatQ.DLL (Tue Jul 14 01:04:49 2009)

Module 0x767B0000-0x767BB000: C:\Windows\syswow64\profapi.dil (Mon Jul 13 23:12:01 2009)

Module 0x767C0000-0x767D2000: C:\Windows\syswow64\DEVOBJ.dIl (Tue May 24 10:29:17 2011)

Module 0x767E0000-0x767E6000: C:\Windows\syswow64\NSI.dll (Tue Jul 14 01:09:45 2009)

Module 0x767F0000-0x769B2000: C:\Windows\syswow64\WININET.dIl (Mon Aug 18 20:46:34 2014)

Module 0x769C0000-0x76A05000: C:\Windows\syswow64\WLDAP32.dll (Sat Nov 20 12:09:06 2010)

Module 0x76A10000-0x76A67000: C:\Windows\syswow64\SHLWAPI.dIl (Sat Nov 20 12:06:58 2010)

Module 0x76A70000-0x76A74000: C:\Windows\syswow64\api-ms-win-downlevel-shiwapi-11-1-0.dll (Sun Jan 13 21:17:03 2013)
Module 0x76A80000-0x76BAC000: C:\Windows\syswow64\urlmon.dll (Mon Aug 18 20:38:06 2014)

Module 0x76BB0000-0x76BC7000: C:\Windows\syswow64\USERENV.dIl (Sat Nov 20 12:08:08 2010)

Module 0x76BD0000-0x76C17000: C:\Windows\syswow64\KERNELBASE.dIl (Tue Mar 04 09:19:02 2014)

Module 0x76C20000-0x76D7C000: C:\Windows\syswow64\ole32.dll (Sat Nov 20 12:05:03 2010)

Module 0x76D80000-0x76E20000: C:\Windows\syswow64\ADVAPI32.dIl (Thu Aug 29 01:48:26 2013)

Module 0x76E20000-0x76E39000: C:\Windows\SysWOW&64\sechost.dll (Tue Jul 14 01:10:28 2009)

Module 0x76EC0000-0x76F50000: C:\Windows\syswow64\GDI32.dIl (Sat Aug 23 01:45:55 2014)

Module 0x77320000-0x77325000: C:\Windows\syswow64\PSAPI.dIl (Tue Jul 14 01:09:34 2009)

Module 0x77350000-0x774D0000: C:\Windows\SysWOW64\ntdll.dll (Thu Aug 29 01:50:31 2013)

Module 0x77830000-0x7788C000: C:\games\sony\EverQuest Il\vivoxoal.dll (Mon Jul 23 20:17:37 2012)

Module 0x77890000-0x778D9000: C:\games\sony\EverQuest Il\ortp.dll (Mon Jul 23 20:15:25 2012)

Module 0x778E0000-0x779E0000: C:\games\sony\EverQuest INLIBEAY32.dll (Fri Jun 06 15:29:03 2014)

Module 0x77C70000-0x77CAA000: C:\Windows\SysWOW64\d3d10core.dll (Sun Jan 13 20:08:43 2013)

LavishScript Execution Stack:

Running Scripts:

Buffer:BJOverwatch

History

#1 - 2014-10-12 04:54 PM - bjcasey

- Status changed from New to In Progress

Waiting for more information.

#2 - 2015-04-12 02:12 PM - Plavok
- File CrashLog.txt added

| am also getting crashes when running the patcher. Works fine on my Vista machine and used to work fine on this win7 machine. Then got
occasional crashes, now constant. Here is the crashlog:

Extension: isxbj.dll

Extension Crash Info: Crash unhandled by custom extension

Inner Space: Inner Space Kernel 1.13 Build 6066 (Mon Feb 09 17:55:50 2015)

Crash: 0x28DD7F8F: Exception 0xc0000005 reading from address 0x00000018 in module isxbj.dll

Registers:

€ax=00000000 ebx=00000000 ecx=0031F308 edx=0031F300
edi=656C6966 esi=0ADC33F0 ebp=00000008 esp=0031F258

Stack:

F4304CA3 28F08828 28F087A8 000003E9 00000000 35396C00 0031F398 04EOE000
0031F2E0 00000001 0072D440 0031F290 0031F238 0031F398 28E4A92C 00000000
00000000 00000000 00000000 00000000 0ACD54D0 OADAEBAO 28F0821C 00000000
00000000 00000C01 00000006 OACAB748 00000004 000000F3 00000003 00000000
656C6966 6F666E69 DCBAABOO 00000000 00000008 0000000F 00000031 006A0000
0AE13878 00000082 00000001 0000000F 0ADD4300 35396D46 00000000 064D0003
00000000 0000000F OADF6500 0031F33C 0OAE01038 00000001 00000000 0000000F
0AB6E100 0AE053DC 0AE05038 0000000D 00000000 0000000F OADF6700 00000000
28CE1357 0AE05050 00000000 0000000F OAE00000 F4304C93 0031F3A4 28E45D4E
00000003 28DD8814 0031F398 28F087FC F4304D73 28F087A8 00000328 0AE05038
0ADC6BCO 0ADC77BC 0ADC788C 0031F414 28E45DF8 FFFFFFFF 28DD744B 0072D440
28F087A8 000000C8 28DD895F 0072D460 28DE8SE34 030B0022 00000001 000003E9
00000000 0031F424 00000000 0AAB8048 03382E78 030AEFD8 000003E9 00000000
359B66B1 0AAB8048 03382E78 00000000 0072D440 0031F3F8 0031EE1C 0031F47C
03112760 36B72AD5 00000000 0031F48C 030B0355 000003E9 00000000 03072564
00000000 00000002 000003E9 00000000 359B6619 0AAB8048 03382E78 00000000
00000000 00000001 00150967 00000314 0000028E 03200678 000F08CC 0031F448
6795A113 0031F4C4 03112760 36B7EEBD 00000000 0031F4D4 03328546 00000000
35396922 0AAB8048 5ED7D9ES8 00000000 6795A0A2 00000000 00000000 00000000
35396922 0031F498 0AAB8048 0031F510 0333B5E0 363EAF6E 00000000 0031F520
03327F5D 5ED7D9ES8 5ED538A6 00000001 0AAB8048 00000000 5ED5B067 0AAB8048
35CF1F8D 0AAB8048 00000000 00000000 0031F4F8 FFFFFFFE 0031F618 5ED62740
6B294D65 00000000 00000000 5ED58C18 0AAB8048 00000000 0593CA2C 005E35ED
00000000 00000000 00000000 00000000 00000000 00000683 000003CC 00000000
3F800000 00000000 00000000 00000683 000003CC 00000000 3F800000 35CF1F91
0196B6B8 0AAB8048 00000000 00000000 00000000 00000000 01B3DA77 0031F59C
0031F5A0 00000683 01116AF4 028E0530 01125489 02252D64 00000000 006A3B8D
00000000 00000000 0000001C 0031F64C 00000001 0000001B 00000027 0000069E
000003F3 1E270000 0000000E 0031F64C 0000000E 00000000 00000007 0290A744
00000020 00000020 FFFFFFFF FFFFFFFF FFFFFFFF FFFFFFFF FFFEO000 F41FBO00
0031F7A4 01FBOEBS FFFFFFFF 01305AAC 0031F63C 457FF000 00000000 0031F7B4
FFFDE000 02252D64 0257A25F 00000000 00000000 02252D64 0290A744 0000000E
00000017 02252D64 028F6604 00000004 00000007 0211DDAO 028FBA24 0211DFF8
022512E8 022512E8 0211DD80 00000004 77010001 02900030 0031F66C 021AA188
0031F6A8 0000000E 00000080 00000000 656E6E49 61705372 652E6563 02006578
FFFDEO00 020E1558 0031F6F0 01EB660B 00000030 0031F6F0 01EB67B2 00000000
00000000 0031F6FC 01EB67BF 0031F6FC 01EA2780 006A3B8C 0031F70C 01ECBFCO
00000000 023622D0 05951B18 059507D0 FFFFFFO1 0031F724 01ECC1CC 00000000
00000022 00000000 00000004 0031F7B4 01EAD005 010B0000 00000000 006A3B8D
0000000A 35FCEFEE 00000000 00000000 FFFDEOOO 00000044 006A2352 006A2332
006A22EA 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 0031F7B0 01EC919D 0031F7A0 00000000
00000000 0031F73C 42299AFA 0031F7F0 01EB6E40 37FE84F2 00000000 0031F7CO
762D338A FFFDEO0O 0031F800 77019F72 FFFDEOOO 776329BB 00000000 00000000
FFFDEO00 0031F818 00000000 35396AEA 0031F7CC FFFFFFFF FFFFFFFF 770571F5
005214EB 00000000 0031F818 77019F45 01EAD058 FFFDEOOO 00000000 00000000
00000000 00000000 01EADO58 FFFDEOOO 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000

Module addresses in stack:

isxbj.dll+228828
isxbj.dll+2287A8
isxbj.dll+16A92C
isxbj.dll+22821C
isxbj.dll+1357
isxbj.dll+165D4E
isxbj.dll+F8814
isxbj.dll+2287FC
isxbj.dll+2287A8
isxbj.dll+165DF8
isxbj.dll+F744B
isxbj.dll+2287A8
isxbj.dll+F895F
isxbj.dll+108E34
1S-Kernel.dll+B0022
InnerSpace.dIl+82E78
IS-Kernel.dll+AEFD8
InnerSpace.dIl+82E78
1S-Kernel.dll+112760
1S-Kernel.dll+B0355
1S-Kernel.dll+72564
InnerSpace.dIl+82E78
1S-Kernel.dll+200678
d3d9.dll+4A113
1S-Kernel.dll+112760
InnerSpace.dll+28546
1S-D3D9.dIl+2D9E8
d3d9.dIl+4A0A2
InnerSpace.dll+3B5EOQ
InnerSpace.dll+27F5D
1S-D3D9.dII+2D9ES8
1S-D3D9.dIl+38A6
1S-D3D9.dIl+B067
1S-D3D9.dlI+12740
1S-D3D9.dII+8C18
EverQuest2.exe+8BB6B8
EverQuest2.exe+A8DA77
EverQuest2.exe+66AF4
EverQuest2.exe+75489
EverQuest2.exe+11A2D64
EverQuest2.exe+FO0EB5
EverQuest2.exe+255AAC
EverQuest2.exe+11A2D64
EverQuest2.exe+14CA25F
EverQuest2.exe+11A2D64
EverQuest2.exe+11A2D64
EverQuest2.exe+106DDA0
EverQuest2.exe+106DFF8
EverQuest2.exe+11A12E8
EverQuest2.exe+11A12E8
EverQuest2.exe+106DD80
ntdll.dll+30001
EverQuest2.exe+10FA188
EverQuest2.exe+F56578
EverQuest2.exe+1031558
EverQuest2.exe+E0660B
EverQuest2.exe+E067B2
EverQuest2.exe+E067BF
EverQuest2.exe+DF2780
EverQuest2.exe+E1BFCO
EverQuest2.exe+12B22D0
EverQuest2.exe+E1C1CC
EverQuest2.exe+DFD005
EverQuest2.exe+E1919D
EverQuest2.exe+E06E40
kernel32.dll+1338A
ntdll.dll+39F72
ntdll.dll+771F5
ntdll.dll+39F45
EverQuest2.exe+DFD058
EverQuest2.exe+DFD058

System:

Windows Version: Windows 7 Professional//7601.win7sp1_gdr.150202-1526
Process Memory Usage: 371MB

System Physical RAM: 7868/12279MB

Page File: 19190/24556MB

Virtual Memory: 3247/4095MB (Extended: OMB)

CPU 1: Intel(R) Core(TM) i7 CPU 950 @ 3.07GHz @ 3073MHz
CPU 2: Intel(R) Core(TM) i7 CPU 950 @ 3.07GHz @ 3073MHz
CPU 3: Intel(R) Core(TM) i7 CPU 950 @ 3.07GHz @ 3073MHz
CPU 4: Intel(R) Core(TM) i7 CPU 950 @ 3.07GHz @ 3117MHz
CPU 5: Intel(R) Core(TM) i7 CPU 950 @ 3.07GHz @ 3073MHz
CPU 6: Intel(R) Core(TM) i7 CPU 950 @ 3.07GHz @ 3073MHz
CPU 7: Intel(R) Core(TM) i7 CPU 950 @ 3.07GHz @ 3073MHz
CPU 8: Intel(R) Core(TM) i7 CPU 950 @ 3.07GHz @ 3107MHz
CPU Affinity Mask: OxFF

Video 1: \\.\DISPLAY1/AMD Radeon HD 6900 Series

Video 2: \\.\DISPLAY2/AMD Radeon HD 6900 Series

Video 3: \\.\DISPLAY3/AMD Radeon HD 6900 Series

Video 4: \\.\DISPLAY4/AMD Radeon HD 6900 Series

Video 5: \\.\DISPLAY5/AMD Radeon HD 6900 Series

Video 6: \\.\DISPLAY6/AMD Radeon HD 6900 Series

Video 7: \\.\DISPLAYV1/RDPDD Chained DD

Video 8: \\.\DISPLAYV2/RDP Encoder Mirror Driver

Video 9: \\.\DISPLAYV3/RDP Reflector Display Driver

Video 10: \\.\DISPLAYV4/LogMeln Mirror Driver

Sound: "

DirectX: 4.09.00.0904

Internet Explorer: 9.11.9600.17691

Loaded Modules:

Module 0x00640000-0x00652000: D:\Sony\Everquest INXINPUT9_1_0.dIl (Tue Dec 06 01:26:10 2005)

Module 0x010B0000-0x026DF000: D:\Sony\Everquest I\EverQuest2.exe (Wed Apr 08 20:40:31 2015)

Module 0x03000000-0x0323D000: C:\Program Files (x86)\InnerSpace\IS-Kernel.dll (Tue Feb 10 16:07:46 2015)

Module 0x03300000-0x0338E000: C:\Program Files (x86)\InnerSpace\lnnerSpace.dll (Mon Feb 09 17:55:50 2015)

Module 0x05000000-0x050F1000: C:\Program Files (x86)\InnerSpace\ISUI.dIl (Mon Jul 28 21:08:53 2014)

Module 0x06910000-0x06943000: D:\Sony\Everquest Il\assetdb.dll (Sun Nov 13 03:08:48 2011)

Module 0x07B30000-0x08220000: D:\Sony\Everquest Il\vivoxsdk.dll (Mon Jul 23 20:29:58 2012)

Module 0x08B50000-0x08C42000: C:\Users\Marvis\AppData\LocalLow\Sony Online Entertainment\npsoeact.dll (Sat Dec 01 01:54:58 2012)
Module 0x095A0000-0x095BC000: D:\Sony\Everquest I\Miles\mssogg.asi (Thu Jan 11 02:05:16 2007)

Module 0x095D0000-0x095EC000: D:\Sony\Everquest II\Miles\AudioCapture.flt (Wed May 30 07:27:48 2012)

Module 0x095F0000-0x09601000: D:\Sony\Everquest II\Miles\msseax.flt (Thu Jan 11 02:06:29 2007)

Module 0x09690000-0x09697000: D:\Sony\Everquest II\Miles\msssrs.flt (Thu Jan 11 02:05:11 2007)

Module 0x09830000-0x0993F000: C:\Windows\SysWOW64\d3d10.dll (Sun Jan 13 19:46:25 2013)

Module 0x0D5E0000-0x0D651000: C:\Windows\system32\MSVCP120.dll (Sat Oct 05 02:43:57 2013)

Module 0x0E640000-0x0E72E000: C:\Windows\system32\MSVCR120.dll (Sat Oct 05 02:43:50 2013)

Module 0x0F200000-0x10602000: D:\Sony\Everquest INawesomium.dll (Mon Apr 29 22:59:06 2013)

Module 0x21100000-0x2118C000: D:\Sony\Everquest I\mss32.dll (Thu Jan 11 02:05:10 2007)

Module 0x21CE0000-0x21FD4000: C:\Program Files (x86)\InnerSpace\Extensions\ISXDK34\isxeqg2.dll (Fri Apr 10 05:39:36 2015)
Module 0x22300000-0x22306000: D:\Sony\Everquest II\Miles\mssds3d.flt (Thu Jan 11 02:06:30 2007)

Module 0x22600000-0x22C71000: C:\Windows\Microsoft. NET\Framework\v4.0.30319\clr.dll (Thu Jul 03 07:42:25 2014)

Module 0x23000000-0x23006000: D:\Sony\Everquest II\Miles\mssdolby.flt (Thu Jan 11 02:05:12 2007)

Module 0x232A0000-0x24063000:
C:\Windows\assembly\Nativelmages_v4.0.30319_32\mscorlib\6199fce3bc00112836497efced976ed9\mscorlib.ni.dll (Thu Jul 03 07:46:57 2014)
Module 0x24100000-0x24111000: D:\Sony\Everquest II\Miles\mssdsp.flt (Thu Jan 11 02:05:11 2007)

Module 0x26400000-0x2642A000: D:\Sony\Everquest II\Miles\mssvoice.asi (Thu Jan 11 02:08:07 2007)

Module 0x26F00000-0x26F20000: D:\Sony\Everquest I\Miles\mssmp3.asi (Thu Jan 11 02:06:20 2007)

Module 0x270B0000-0x27249000:
C:\Windows\assembly\Nativelmages_v4.0.30319_32\System.Drawing\a23645d6eb2661cb8e3d6f0f7c2383f2\System.Drawing.ni.dll (Tue Oct 09
06:45:00 2012)

Module 0x27430000-0x280C9000:
C:\Windows\assembly\Nativelmages_v4.0.30319_32\System.Windows.Forms\7c8481a8c2f3e3be276e81d20b06d51d\System.Windows.Forms.ni.dll
(Wed Dec 05 15:56:48 2012)

Module 0x28CE0000-0x28F1F000: C:\Program Files (x86)\InnerSpace\Extensions\ISXDK34\isxbj.dll (Sun Apr 12 14:31:39 2015)
Module 0x3B400000-0x3B41E000: D:\Sony\Everquest I\steam_api.dll (Mon Jul 25 17:23:05 2011)

Module 0x4A170000-0x4AAEF000: D:\Sony\Everquest I\icudt.dll (Mon Dec 05 21:08:24 2011)

Module 0x50010000-0x50048000: C:\Windows\SysWOW64\dxdiagn.dll (Sat Nov 20 11:59:20 2010)

Module 0x50050000-0x5024F000: C:\Windows\system32\d3dx9_43.dll (Sat May 22 01:21:17 2010)

Module 0x502E0000-0x502F0000: C:\Windows\Microsoft. NET\Framework\v4.0.30319\nissorting.dll (Thu Jul 03 10:12:44 2014)
Module 0x50490000-0x50496000: C:\Windows\Microsoft. NET\Framework\v2.0.50727\fusion.dll (Thu Feb 27 08:42:28 2014)
Module 0x504A0000-0x504FC000: D:\Sony\Everquest ll\vivoxoal.dll (Mon Jul 23 20:17:37 2012)

Module 0x50500000-0x50600000: D:\Sony\Everquest INLIBEAY32.dIl (Fri Jun 06 15:29:03 2014)

Module 0x56550000-0x56599000: D:\Sony\Everquest Il\ortp.dll (Mon Jul 23 20:15:25 2012)

Module 0x57250000-0x57291000: C:\Windows\SysWOW64\d3d10_1core.dll (Sun Jan 13 20:09:00 2013)

Module 0x57870000-0x5789C000: C:\Windows\SysWOW64\d3d10_1.dll (Sun Jan 13 19:48:47 2013)

Module 0x59F20000-0x59F2B000: C:\Windows\system32\pcwum.DLL (Mon Jul 13 23:11:08 2009)

Module 0x5A090000-0x5A0C0000: C:\Windows\system32\wdmaud.drv (Sat Nov 20 12:08:06 2010)

Module 0x5A0C0000-0x5A0C7000: C:\Windows\system32\midimap.dll (Tue Jul 14 01:08:20 2009)

Module 0xX5A0D0000-0x5A0E4000: C:\Windows\system32\MSACM32.dIl (Tue Jul 14 01:07:26 2009)

Module 0xX5A0F0000-0x5A128000: C:\Program Files (x86)\InnerSpace\IS-D3D11.dll (Wed Feb 04 17:25:26 2015)

Module 0x5A130000-0x5A19E000: C:\Program Files (x86)\InnerSpace\IS-D3D8.dIl (Mon Aug 25 00:04:38 2014)

Module 0xX5AAC0000-0x5AEC6000: C:\Windows\system32\atiumdva.dll (Wed Dec 19 19:44:29 2012)

Module 0xX5AED0000-0x5B447000: C:\Windows\system32\atiumdag.dll (Wed Dec 19 19:53:32 2012)

Module 0x5B770000-0x5B778000: C:\Windows\system32\msacm32.drv (Tue Jul 14 01:07:27 2009)

Module 0x5B780000-0x5B787000: C:\Windows\system32\winbrand.dll (Tue Jul 14 01:11:21 2009)

Module 0x5B790000-0x5B7C8000: D:\Sony\Everquest INSSLEAY32.dll (Fri Jun 06 15:29:19 2014)

Module 0x5B7D0000-0x5B832000: C:\Program Files (x86)\InnerSpace\IS-Virtuallnput.dil (Sun Feb 08 01:15:30 2015)
Module 0x5B8E0000-0x5B91F000: C:\Windows\system32\d3dx11_43.dll (Sat May 22 01:22:28 2010)

Module 0x5B920000-0x5BB27000: C:\Windows\system32\d3dcompiler_43.dIl (Sat May 22 01:24:09 2010)
Module 0x5C400000-0x5C40D000: C:\Windows\system32\rtutils.dll (Sat Nov 20 12:06:04 2010)

Module 0x5D580000-0x5D5A2000: C:\Windows\system32\GLU32.dll (Tue Jul 14 01:05:35 2009)

Module 0xX5DA20000-0x5DACA000: C:\Windows\Microsoft. NET\Framework\v4.0.30319\diasymreader.dll (Thu Mar 18 12:10:35 2010)
Module 0x5ED50000-0x5ED85000: C:\Program Files (x86)\InnerSpace\IS-D3D9.dll (Thu Jul 31 13:57:14 2014)
Module 0x5F120000-0x5F150000: C:\Windows\system32\DINPUT8.dll (Tue Jul 14 01:05:05 2009)

Module 0x5FF80000-0x5FFE7000: C:\Windows\Microsoft. NET\Framework\v4.0.30319\mscoreei.dll (Tue May 17 08:35:05 2011)
Module 0x60190000-0x6028A000:
C:\Windows\assembly\Nativelmages_v4.0.30319_32\System.Configuration\b03a9a16b10d2421638e251d6abc5b3c\System.Configuration.ni.dll (Tue
Jul 23 14:11:16 2013)

Module 0x677A0000-0x677A6000: C:\Windows\system32\d3d8thk.dll (Tue Jul 14 01:04:40 2009)

Module 0x67910000-0x67AD3000: C:\Windows\system32\d3d9.dll (Sat Nov 20 11:57:39 2010)

Module 0x6A180000-0x6A6E2000:
C:\Windows\assembly\Nativelmages_v4.0.30319_32\System.Xml\424{fc68f9a7a6c2888e9c5651055b06\System.Xml.ni.dll (Thu Jul 03 08:23:47
2014)

Module 0x6B990000-0x6B9C9000: C:\Windows\System32\MMDevApi.dil (Sat Nov 20 12:01:22 2010)

Module 0x6B9D0000-0x6BA06000: C:\Windows\system32\AUDIOSES.DLL (Tue Feb 03 03:08:16 2015)
Module 0x6C280000-0x6C289000: C:\Windows\system32\hid.dll (Tue Jul 14 01:05:48 2009)

Module 0x6E5E0000-0x6E5FCO000: C:\Windows\system32\cryptnet.dll (Tue Feb 03 03:11:05 2015)

Module 0x6E6D0000-0x6E6D6000: C:\Windows\system32\SensApi.dil (Tue Jul 14 01:10:41 2009)

Module 0x6E6E0000-0x6E71D000: C:\Windows\SysWOW&64\bcryptprimitives.dll (Tue Jul 14 01:04:07 2009)
Module 0x6E720000-0x6E737000: C:\Windows\system32\bcrypt.dil (Tue Jul 14 01:11:20 2009)

Module 0x6E740000-0x6E778000: C:\Windows\system32\ncrypt.dil (Fri Mar 06 05:08:09 2015)

Module 0x6E820000-0x6E8A4000:
C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_5.82.7601.18201_none_ec80f00e8593ece5\COMCTL32.dll (Thu
Jul 04 11:53:10 2013)

Module 0x6EADO0000-0x6EB6B000:
C:\Windows\WinSxS\x86_microsoft.vc80.crt_1fc8b3b9a1e18e3b_8.0.50727.6195_none_d09154e044272b9a\MSVCR80.dIl (Sat May 14 01:33:39
2011)

Module 0x6ED20000-0x6ED39000: C:\Windows\system32\atiu9pag.dll (Wed Dec 19 19:30:52 2012)

Module 0x6EE70000-0x6EE74000: C:\Windows\system32\ksuser.dll (Tue Jul 14 01:09:07 2009)

Module 0x6EF00000-0x6EF13000: C:\Windows\system32\dwmapi.dil (Tue Jul 14 01:06:15 2009)

Module 0x6F0C0000-0x6FOFC000: C:\Windows\system32\OLEACC.dIl (Sat Aug 27 04:18:48 2011)

Module 0x6F100000-0x6F116000: C:\Windows\system32\GPAPI.dIl (Tue Jul 14 01:05:36 2009)

Module 0x6F140000-0x6F199000: D:\Sony\Everquest II\libsndfile-1.dll (Thu Aug 31 11:35:29 2006)

Module 0x6F520000-0x6F526000: C:\Windows\system32\DCIMAN32.dlIl (Fri Feb 20 04:10:23 2015)

Module 0x6F530000-0x6F55A000: C:\Program Files (x86)\InnerSpace\Lavish.DLL (Wed Oct 15 15:15:12 2014)
Module 0x6F740000-0x6F747000: C:\Windows\system32\AVRT.dIl (Tue Jul 14 01:04:24 2009)

Module 0x6F750000-0x6F755000: C:\Windows\system32\MSIMG32.dll (Tue Jul 14 01:08:48 2009)

Module 0x6F780000-0x6F7B8000: C:\Windows\System32\fwpucint.dil (Sat Oct 12 02:02:14 2013)

Module 0x6F830000-0x6F836000: C:\Windows\system32\rasadhlp.dll (Tue Jul 14 01:09:42 2009)

Module 0x6F840000-0x6F935000: C:\Windows\System32\PROPSYS.dll (Sat Nov 20 12:05:23 2010)

Module 0x6F940000-0x6F9C0000: C:\Windows\system32\uxtheme.dll (Tue Jul 14 01:11:24 2009)

Module 0x6F9C0000-0x6FA0C000: C:\Windows\system32\apphelp.dil (Sat Nov 20 11:55:42 2010)

Module 0x6FAC0000-0x6FAC6000: C:\Windows\System32\wship6.dll (Tue Jul 14 01:11:50 2009)

Module 0x6FC10000-0x6FC14000: C:\Windows\system32\api-ms-win-downlevel-advapi32-12-1-0.dll (Sun Jan 13 21:12:46 2013)
Module 0x6FDC0000-0x6FEOF000: C:\Windows\system32\webio.dIl (Thu Nov 17 05:28:22 2011)

Module 0x6FE10000-0x6FE68000: C:\Windows\system32\WINHTTP.dIl (Sat Nov 20 12:08:30 2010)

Module 0x70580000-0x70598000: C:\Windows\system32\NTDSAPI.dIl (Tue Jul 14 01:09:50 2009)

Module 0x705A0000-0x70636000: C:\Windows\system32\wbem\fastprox.dll (Sat Nov 20 11:59:05 2010)
Module 0x70640000-0x7064F000: C:\Windows\system32\wbem\wbemsvc.dll (Tue Jul 14 01:11:12 2009)
Module 0x70650000-0x7065A000: C:\Windows\system32\wbem\wbemprox.dil (Tue Jul 14 01:11:11 2009)
Module 0x70660000-0x706BC000: C:\Windows\system32\wbemcomn.dll (Sat Nov 20 12:08:05 2010)

Module 0x70830000-0x70851000: C:\Program Files (x86)\Bonjour\mdnsNSP.dIl (Wed Aug 31 05:44:44 2011)
Module 0x70860000-0x70868000: C:\Windows\System32\winrnr.dll (Tue Jul 14 01:11:32 2009)

Module 0x70870000-0x70882000: C:\Windows\system32\pnrpnsp.dll (Tue Jul 14 01:10:14 2009)

Module 0x70890000-0x708A0000: C:\Windows\system32\napinsp.dll (Tue Jul 14 01:07:57 2009)

Module 0x708A0000-0x708B0000: C:\Windows\system32\NLAapi.dll (Sat Dec 06 03:47:40 2014)

Module 0x70AA0000-0x70AB2000: C:\Windows\system32\dhcpcsvc.DLL (Tue Jul 14 01:04:53 2009)

Module 0x70AC0000-0x70ACDO000: C:\Windows\system32\dhcpcsvc6.DLL (Tue Jul 14 01:04:54 2009)

Module 0x70B80000-0x70B85000: C:\Windows\system32\shfolder.dll (Tue Jul 14 01:10:26 2009)

Module 0x70B90000-0x70BD4000: C:\Windows\system32\DNSAPI.dIl (Thu Mar 03 05:29:23 2011)

Module 0x70BE0000-0x70BEE000: C:\Windows\system32\RpcRtRemote.dll (Sat Nov 20 09:47:27 2010)
Module 0x70BF0000-0x70C2B000: C:\Windows\system32\rsaenh.dll (Tue Jul 14 01:09:52 2009)

Module 0x70C50000-0x70C67000: C:\Windows\system32\CRYPTSP.DLL (Tue Feb 03 03:11:06 2015)

Module 0x70D80000-0x70DA1000: C:\Windows\system32\ntmarta.dll (Tue Jul 14 01:10:01 2009)

Module 0x70E00000-0x70E15000: C:\Windows\system32\rasman.dll (Tue Jul 14 01:09:51 2009)

Module 0x70E20000-0x70E72000: C:\Windows\system32\rasapi32.dil (Tue Jul 14 01:09:43 2009)

Module 0x70E80000-0x70E8F000: C:\Windows\system32\wkscli.dll (Sat Nov 20 09:32:23 2010)

Module 0x70E90000-0x70EA9000: C:\Windows\system32\srvcli.dll (Sat Nov 20 12:07:59 2010)

Module 0x70EB0000-0x70EB9000: C:\Windows\system32\netutils.dll (Sat Nov 20 09:32:22 2010)

Module 0x70F90000-0x70FB5000: C:\Windows\system32\POWRPROF.dll (Tue Jul 14 01:10:36 2009)

Module 0x710C0000-0x71305000: C:\Windows\system32\msi.dll (Tue Jun 03 09:28:20 2014)

Module 0x71350000-0x71358000: C:\Windows\system32\credssp.dll (Fri Mar 06 05:09:20 2015)
Module 0x71380000-0x71388000: C:\Windows\system32\Secur32.dll (Fri Mar 06 05:09:18 2015)

Module 0x71B50000-0x71B57000: C:\Windows\system32\WSOCK32.dll (Tue Jul 14 01:12:03 2009)

Module 0x73040000-0x73072000: C:\Windows\system32\WINMM.dII (Sat Nov 20 12:08:34 2010)

Module 0x732A0000-0x732A9000: C:\Windows\system32\VERSION.dIl (Tue Jul 14 01:11:07 2009)

Module 0x732C0000-0x7337F000: C:\Windows\system32\MSVCR100.dll (Sat Jun 11 01:00:14 2011)

Module 0x739D0000-0x739DB000: C:\Windows\system32\msdmo.dIl (Sat Nov 20 12:02:45 2010)

Module 0x739E0000-0x739F4000: C:\Windows\SysWOW&64\devenum.dll (Tue Jul 14 01:05:02 2009)

Module 0x74360000-0x7444F000: C:\Windows\system32\aticfx32.dll (Wed Dec 19 20:09:53 2012)

Module 0x74450000-0x745C5000: C:\Windows\system32\d3d11.dIl (Wed Mar 27 22:48:45 2013)

Module 0x74790000-0x747DC000: C:\Windows\system32\dxgi.dll (Sun Jan 13 20:20:31 2013)

Module 0x74800000-0x74805000: C:\Windows\System32\wshtcpip.dil (Tue Jul 14 01:11:54 2009)

Module 0x74810000-0x7484C000: C:\Windows\system32\mswsock.dll (Sun Sep 08 02:04:46 2013)

Module 0x74860000-0x74867000: C:\Windows\system32\WINNSI.DLL (Tue Jul 14 01:11:31 2009)

Module 0x74870000-0x7488C000: C:\Windows\system32\IPHLPAPI.DLL (Sat Nov 20 12:00:25 2010)

Module 0x74960000-0x7496C000: C:\Windows\syswow64\CRYPTBASE.dIl (Mon Jul 13 23:12:01 2009)

Module 0x74970000-0x749D0000: C:\Windows\syswow64\SspiCli.dll (Fri Mar 06 05:09:19 2015)

Module 0x749D0000-0x7561B000: C:\Windows\syswow64SHELL32.dll (Fri Feb 13 05:25:08 2015)

Module 0x75620000-0x756CC000: C:\Windows\syswow64\msvcrt.dll (Fri Dec 16 07:45:38 2011)

Module 0x756D0000-0x75753000: C:\Windows\syswow64\CLBCatQ.DLL (Tue Jul 14 01:04:49 2009)

Module 0x75760000-0x75881000: C:\Windows\syswow64\CRYPT32.dll (Tue Feb 03 03:11:02 2015)

Module 0x75890000-0x7589C000: C:\Windows\syswow64\MSASN1.dll (Sat Nov 20 12:02:17 2010)

Module 0x758A0000-0x75A75000: C:\Windows\syswow64\WININET.dII (Fri Feb 20 01:01:11 2015)

Module 0x75A80000-0x75AC5000: C:\Windows\syswow64\WLDAP32.dIl (Sat Nov 20 12:09:06 2010)

Module 0x75AD0000-0x75B27000: C:\Windows\syswow64\SHLWAPI.dIl (Sat Nov 20 12:06:58 2010)

Module 0x75B30000-0x75CCD000: C:\Windows\syswow64\SETUPAPI.dII (Sat Nov 20 12:06:49 2010)

Module 0x75D00000-0x75DA0000: C:\Windows\syswow64\ADVAPI32.dIl (Thu Aug 29 01:48:26 2013)

Module 0x75E30000-0x75E33000: C:\Windows\syswow64\api-ms-win-downlevel-normaliz-11-1-0.dll (Sun Jan 13 21:17:02 2013)
Module 0x75E40000-0x75F0C000: C:\Windows\syswow64\MSCTF.dll (Sat Jan 17 02:29:40 2015)

Module 0x75F10000-0x75F1B000: C:\Windows\syswow64\profapi.dll (Mon Jul 13 23:12:01 2009)

Module 0x75F80000-0x75F84000: C:\Windows\syswow64\api-ms-win-downlevel-user32-11-1-0.dll (Sun Jan 13 21:11:21 2013)
Module 0x75F90000-0x75F94000: C:\Windows\syswow64\api-ms-win-downlevel-version-11-1-0.dll (Sun Jan 13 21:11:07 2013)
Module 0x75FA0000-0x75FCF000: C:\Windows\syswow64\WINTRUST.dIl (Tue Feb 03 03:11:49 2015)

Module 0x75FD0000-0x75FD5000: C:\Windows\syswow64\PSAPI.dIl (Tue Jul 14 01:09:34 2009)

Module 0x75FE0000-0x75FE3000: C:\Windows\syswow64\normaliz.DLL (Tue Jul 14 01:09:40 2009)

Module 0x75FF0000-0x76002000: C:\Windows\syswow64\DEVOBJ.dIl (Tue May 24 10:29:17 2011)

Module 0x76010000-0x76029000: C:\Windows\SysWOW64\sechost.dll (Tue Jul 14 01:10:28 2009)

Module 0x76030000-0x7603A000: C:\Windows\syswow64\LPK.dIl (Fri Feb 20 04:12:51 2015)

Module 0x76040000-0x76044000: C:\Windows\syswow64\api-ms-win-downlevel-ole32-11-1-0.dll (Sun Jan 13 21:11:08 2013)
Module 0x76050000-0x76055000: C:\Windows\syswow64\api-ms-win-downlevel-advapi32-11-1-0.dll (Sun Jan 13 21:16:42 2013)
Module 0x76060000-0x76066000: C:\Windows\syswow64\NSI.dIl (Tue Jul 14 01:09:45 2009)

Module 0x76070000-0x76087000: C:\Windows\syswow64\USERENV.dIl (Sat Nov 20 12:08:08 2010)

Module 0x76090000-0x761EC000: C:\Windows\syswow64\ole32.dll (Sat Nov 20 12:05:03 2010)

Module 0x761F0000-0x76225000: C:\Windows\syswow64\WS2_32.dIl (Sat Nov 20 12:09:12 2010)

Module 0x76230000-0x762C0000: C:\Windows\syswow64\GDI32.dll (Sat Aug 23 01:45:55 2014)

Module 0x762C0000-0x763D0000: C:\Windows\syswow64\kernel32.dll (Tue Mar 04 09:19:01 2014)

Module 0x763D0000-0x763F7000: C:\Windows\syswow64\CFGMGR32.dll (Tue May 24 10:28:33 2011)

Module 0x76400000-0x7649D000: C:\Windows\syswow64\USP10.dll (Fri Apr 25 02:04:57 2014)

Module 0x764A0000-0x765EB000: C:\Windows\syswow64\urimon.dll (Fri Feb 20 00:57:43 2015)

Module 0x765F0000-0x76650000: C:\Windows\system32\IMM32.DLL (Sat Nov 20 12:08:51 2010)

Module 0x76650000-0x766DF000: C:\Windows\syswow64\OLEAUT32.dll (Sat Oct 18 01:31:56 2014)

Module 0x766E0000-0x76727000: C:\Windows\syswow64\KERNELBASE.dIl (Tue Mar 04 09:19:02 2014)

Module 0x76730000-0x76820000: C:\Windows\syswow64\RPCRT4.dll (Mon Jul 14 01:40:58 2014)

Module 0x768A0000-0x769A0000: C:\Windows\syswow64\USER32.dIl (Sat Nov 20 12:08:57 2010)

Module 0x769A0000-0x76BD2000: C:\Windows\syswow64\iertutil.dll (Fri Feb 20 02:02:53 2015)

Module 0x76FB0000-0x76FB4000: C:\Windows\syswow64\api-ms-win-downlevel-shiwapi-11-1-0.dll (Sun Jan 13 21:17:03 2013)
Module 0x76FE0000-0x77160000: C:\Windows\SysWOW64\ntdll.dll (Thu Aug 29 01:50:31 2013)

Module 0x77160000-0x7719A000: C:\Windows\SysWOW64\d3d10core.dll (Sun Jan 13 20:08:43 2013)

Module 0x771A0000-0x77212000: C:\Windows\system32\dsound.dll (Tue Jul 14 01:06:05 2009)

Module 0x77220000-0x77307000: C:\Windows\system32\DDRAW.dII (Tue Jul 14 01:04:56 2009)

Module 0x77310000-0x773D8000: C:\Windows\system32\OPENGL32.dll (Tue Jul 14 01:09:47 2009)

Module 0x773E0000-0x77500000: C:\Program Files (x86)\InnerSpace\IS-OpenGL.dll (Mon Nov 03 18:39:42 2014)

Module 0x78690000-0x786DA000: C:\Windows\system32\mscoree.dll (Fri Mar 05 03:06:19 2010)

Module 0x78B50000-0x78C0EQ000: C:\Windows\system32\MSVCR100_CLR0400.dll (Thu Mar 18 07:53:22 2010)

Module 0x792E0000-0x79340000: C:\Windows\Microsoft. NET\Framework\v4.0.30319\clrjit.dll (Tue Oct 09 05:59:11 2012)
Module 0x79670000-0x79C1E000: C:\Windows\Microsoft. NET\Framework\v2.0.50727\mscorwks.dll (Wed Jun 18 05:22:02 2014)
Module 0x7A280000-0x7AB31000: C:\Windows\assembly\Nativelmages_v4.0.30319_32\System\f42760a5c112545d79de5aab70fe190a\System.ni.dll
(Thu Jul 03 08:24:03 2014)

LavishScript Execution Stack:

Running Scripts:

Buffer:BJOverwatch
Buffer:BJAntiAFK
#3 - 2015-07-13 08:02 AM - Sadoru
- File CrashLog.txt added

- File picture855-1.png added

Had the same crash on loading isxbj. Seems it tried to create a file in "InnerSpace\Scripts\EQ2BJCommon\Support Files\BJZonelnformation", then

crashed (according to

Process Monitor).

After starting eq2 several times without isxeg2 or isxogre loaded i got the following in the console:

ISXBJ Loading...
Version Information:

Build Date: 2015.07.13

Patch Version: 117

Authorization for <removed> complete.

Inventory subscription

status set to ACTIVE and will expire on July 11 2016.

Quest Bot: Solo Edition subscription status set to INACTIVE because it expired on N/A.
Quest Bot: Heroic Edition subscription status set to INACTIVE because it expired on N/A.

Membership Access Level set to: 5

If you need help, type:

bj help into the console.

ISXBJ has finished loading.

Checking for updated ISXBJ files...

OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):

OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):

Getting file manifest from server. Please wait...

Debug: Waiting for connection be become active...

Loading local settings...

Ignoring file: Scripts/EQ20greCommon/OgreHireling/FakeFile.iss
Successfully created folder: d:\spiele\InnerSpace/Interf 2238 ace

Successfully created folder: d:\spiele\InnerSpace/Interf 2238 ace/Skins

Successfully created folder: d:\spiele\InnerSpace/Interf 2238 ace/Skins/EQ2BJ
Successfully created folder: d:\spiele\InnerSpace/Interf 2238 ace/Skins/EQ2BJ/Images
Downloading : Interf 2238 ace/Skins/EQ2BJ/Images/eg2buttontexture.png. Please wait...

_BJZIRef.FindSet[Zone_Information].FindSetting["Zavith'loa: The Hidden Caldera [Heroic]"]:AddAttribute[FinalBossName,"Fiery Effigy of Clotl'thoa"]

OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):

OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):
OgrePatcher (ISXBJ):

File completed: d:\spiele\InnerSpace/Interf 2238 ace/Skins/EQ2BJ/Images/eq2buttontexture.png.ogrepatcher
Failed to hash ( d:\spiele\InnerSpace/Interf 2238 ace/Skins/EQ2BJ/Images/eg2buttontexture.png.ogrepatcher ).
Successfully created folder: d:\spiele\InnerSpace/Manifest

Downloading : Manifest/OgrePatcherlSXBJlgnoreManifest.xml. Please wait...

File completed: d:\spiele\InnerSpace/Manifest/OgrePatcherlSXBJlgnoreManifest.xml.ogrepatcher

Successfully patched: d:\spiele\InnerSpace/Manifest/OgrePatcherlSXBJIgnoreManifest.xml

Downloading : Scripts/EQ2BJCommon/BJInventory/Character Config/PH.txt. Please wait...

File completed: d:\spiele\InnerSpace/Scripts/EQ2BJCommon/BJInventory/Character Config/PH.txt.ogrepatcher
Hash on new file failed too?

Hash from manifest: CF8F5EAE912E49103F8 5b4 1A52FF0368D966EE3E793

Hash from new local file: CFBFS5EAE912E49103F81A52FF0368D966EE3E793

Patching for ISXBJ is now complete.

The directory with " 2238 " in it was really created although the normal "Interface" was already existing.

0OS: 8.1 x64 - ENGLISH - German Settings ("," instead of "."), etc.

The next try got the crash (see attachment) again.

#4 - 2017-01-22 10:11 AM - bjcasey

- Status changed from In Progress to Closed

As there have been no new reports in over a year, | am assuming it has been inadvertantly corrected. If it starts to repeat, we can reopen this issue.

Files
